﻿@charset "utf-8";
/* Migrating Colors and Backgrounds into their own Document, to make management of the CSS easier 
    CT V2 color baselines - 
    dark blue: #00779f
    light blue: #81deff
    header gray: #666
    border gray: #999
    
    */

body {
	color:#333;
	margin: 0px;
	background-color:#fff;
	/*background-image:url(../Img/Background_v2.jpg);
	background-attachment:fixed;
	background-position: bottom right;
	background-repeat:no-repeat;*/
}

h3, h4, h5, .GoalTitle, .SubHeaderItem {color:#00779f;}
h3 {
	font-size: 24px;
	margin: 10px 0px;
	font-weight:lighter;
}
.SectionHeader th, .ListTable tr th, .SearchList tr th  {color:#00779f!important;}
#AddLink {
	background-image:url(../img/Home/mem_port_splash_steel_350x274.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.menu_header {
	background-color: #0435B0;
	color: #ffffff;	
}

table.DashBoardWidgetOuterTable tr th, .DashBoardWidgetOuterTableContainer tr th, .ListTable tr th, .EntryTable tr th {
	background-color:#999;
}
.Instructions {
	background-color:#fff; 
	color:#333; 
	width:450px;
	margin: 10px;
	padding: 5px;
	border: 2px solid #368CE1;
	text-align:left;
}
.SecurityQuestion {background-color: #8999b1; color:#fff;}
.LoginHeader h4{ color:#FFF; padding-top:20px;}
.LoginTable tr td.FieldName, .LoginTableNoForm tr td.FieldName {color:#fff; padding:5px 5px 5px 20px;}
.RequiredField {
	color:#f00;
}
.AppMenu li:hover, .AppMenu li.sfhover, .AppMenu li:hover a:link, .AppMenu li.sfhover a:link {color:#f1b21a;}
table.NewsList tr th, .SearchList tr th, .SearchList2 tr th {background-color:#999; color:#FFF;}
table.HealthTips tr th {background-color:#666; color:#FFF;}
.IconBoxTable {
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333,  #666); /* for firefox 3.6+ */  
	border:solid #333 2px; border-top:0px;
}

.ResizerBox {}
.SubResizer{background-color:#fff; border:solid #333 2px; border-top:0px;}
.TriggerLink {border:1px solid #666; color:#00F; background:#eaeaea;}

/*Header Styles*/
.NavNameHolder {color:#f1b21a;}
.DemographicsTable th {background-color:#3D5474; color:#fff;}

/*Drop Down App Menu Styles*/
* html ul.horizontal li {background: #3d5474;}
ul.horizontal ul {background: #3d5474;}
ul.horizontal ul li{border: 1px solid #fff;}
ul.horizontal a, ul.horizontal a:visited {color: #FFF;}
ul.horizontal a:hover, ul.horizontal a:focus, ul.horizontal a:active,
ul.horizontal a.rollover:link, ul.horizontal a.rollover:visited {color: #f1b21a;}


/******************************************** 
Login Menu Styles
*********************************************/
.IDTitle {
	font-size:16px;
	border-bottom:3px solid #CCC;
	padding-left:10px;
	margin-bottom:5px;
}
.LoginContainer {
	width:500px;
	background-color: gray;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.LoginContainer table tr td {text-align:left;}
.FieldName{}

/**************************************
Participant Portal Items
**************************************/

.affirmBtnClass {
background-color: #00779f;
-moz-border-radius: 5px;
border-radius: 5px;
border:0px;
color: #eaeaea;
padding: 7px 10px;
cursor: pointer;
font-size:14px;
}

.affirmBtnClass:hover {color:#fff;}
.PushedFeedItem {background-color:#E7F5FA;}
.Dependentlist {
	background: #333; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333,  #666); /* for firefox 3.6+ */  
	border:solid #333 2px; border-top:0px;
}
.Dependentlist table {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); /* for IE */
		width:100%;
	}
.DependentBox ul li {}
.DependentBox ul li a{color:#fff;}
.DependentBox ul li a:hover{color:#f1b21a; background:none!important;}
.DependentBox ul li.selected a{color:#f1b21a;}

.AppMenu li {
	background-image:url(../Img/AppLine_BG.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
.AppMenu li a {color:#666;}
.AppMenu li a:visited{color:#666;}
.AppMenu li:hover, .AppMenu li.sfhover {
	background-image:url(../Img/App_highlight_bg.png);
	background-repeat:repeat-y;
	color:#f1b21a!important;
}

.AppMenu li:hover a, .AppMenu li.sfhover a:link, .AppMenu li:hover a:hover, .AppMenu li.sfhover a:hover {color:#f1b21a!important;}
.AppMenu .Apphoverable > div.AppWindow {
	background-image:url(../Img/App_Hover_BG.png);
	background-repeat:no-repeat;
}
/*****************************************
Provider Portal Items
*****************************************/
a.LinkOut {color:#0000FF;}
a.LinkOut:visited {color:#0000FF;}
a.LinkOut:hover {
	background-color:#f1b21a;
	color:#FFF;
}
.PopulationBox {
	background-image:url(../Img/pop-box.png);
	_background-image:url(../Img/pop-box.gif);
	background-repeat:no-repeat;
}
.PopulationSearch {
	background-image:url(../Img/pop-box-large.png);
	_background-image:url(../Img/pop-box-large.gif);
	background-repeat:no-repeat;
}
.EmpFlag {
	background-image:url(../Img/Flag_emp.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.SpFlag {
	background-image:url(../Img/Flag_sp.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}
.DepFlag {
	background-image:url(../Img/Flag_dep.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

/*****************************************
Enrollment Redesign CSS
*****************************************/
.EnrollmentDetailBox {
	background-image:url(../Img/Enrollment_Box_emp.png);
	_background-image:url(../Img/Enrollment_Box_emp.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.EnrollmentSpouseBox {
	background-image:url(../Img/Enrollment_Box_sp.png);
	_background-image:url(../Img/Enrollment_Box_sp.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.EnrollmentDepBox {
	background-image:url(../Img/Enrollment_Box_dep.png);
	_background-image:url(../Img/Enrollment_Box_dep.gif);
	background-repeat:no-repeat;
	width:370px;
	height:420px;
	float:left;
	margin:5px 0px 0px 10px;
	position:relative;
}
.ActionDropDownDiv {	
	background-image:url(../Img/Action_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	position:absolute; 
	bottom:5px; 
	left:2px; 
	height:35px;
	width:362px;
	border-bottom:0px; 
	text-align:right; 
	padding-right:3px; 
	color:#fff;
}
tr.ActionDropDownRow {
	background-image:url(../Img/Action_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:100%;
}
/*****************************************
Dicussions Items
*****************************************/
.ListTable tr:hover td, .ListPanelTable:hover tr, .ListPanelTable:hover tr.altline, .ListPanelTable tr.altline:hover td {
	background-color:#E7F5FA!important;
}
.ListTable tr.selected td, .ListTable tr.selected, .selected tr td{background-color:#65a5e0;}
.ListTable tr.selected td .DiscEntry, .ListTable tr.selected .ListTitle, .selected tr td .DiscEntry, .selected tr td .ListTitle {color:#fff;}


.HomeViewButtons {
	border:1px solid #cdcdcd;
	background: #eaeaea; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eaeaea); /* for firefox 3.6+ */ 
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px;
	clear:both;
	margin:5px;
}

/*****************************************
Support Desk Items
******************************************/
.LeftHeaderButton:hover a{color:#F1B21A;}
.LeftHeaderButton a:link {color:#FFF; font-weight:bold;}
.LeftHeaderButton a:visited {color:#FFF; font-weight:bold;}
.LeftHeaderButton a:hover {color:#F1B21A;}
.SupportDeskHeader, .SupportDeskHeaderNoCollapse{background-color:#3D5474;color:#fff;}
.SupportDeskHeader:hover{background-color:#65A5E0;}
.FilterBox .slidecontent ul li a:active, .ManualListHolder .slidecontent ul li a:active, .ManualListHolder .slidehead a:hover, .HighlightText {background-color:#cae6f7;}
.ITLSectionHeader{background:#3D5474;}
.SearchSubHeader {background-color:#3D5474; color:#fff;}
.UnreadItem, .unread td{ background-color: #ffffcc;}

/*****************************************
Participant Portal CT Custom Skin V2 updates
******************************************/
.ui-tabs {
border:3px solid #999;
-moz-border-radius:15px;
border-radius:15px;
padding:20px 10px 10px 10px!important;
}
.ui-tabs-nav, .ui-tabs-nav li {
	-moz-border-radius:0px;
	border-radius:0px;
	padding:1px!important;
}
.ui-tabs-nav li a {color:#fff!important;}
.ui-tabs .ui-tabs-nav li {margin:0px!important; background:#666!important; border:0px!important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {background:#00779f!important; }
.LoginWrapper {
border:3px solid #999;
-moz-border-radius:15px;
border-radius:15px;
margin:0px auto;
max-width:400px;
}
.mainContentCell .LoginWrapper {padding:15px 30px;}
.leftContentCell .LoginWrapper{}

.LoginWrapper a {color:#999; font-size:10px;}
.LoginWrapper h3 {
color:#00779f;
font-size: 28px;
font-weight: lighter;
margin: 5px;
padding-top:5px;
}
.leftContentCell .LoginWrapper h3{font-size: 18px;}
.LinkWrapper {
	background:#00779f; 
	padding:5px; 
	color:#fff;
	 border-top:10px solid #81deff; }
.LinkWrapper ul li{font-size:18px!important; font-variant: small-caps;}
.LinkWrapper a, .LinkWrapper a:visited {color:#fff;}
.LinkWrapper h3 {
padding: 3px;
color: #81deff;
margin: 0px;
}
.inlineblueblock {display:inline-block; cursor:pointer; white-space:nowrap; width:40%; text-align:center; font-size:20px; font-variant:small-caps; padding:20px 0px; margin:5px; *display:inline; *zoom:1;}
.inlineblueblock:hover {background-color:#4c9fbc;}
.inlineblueblock a {display:block;}
.NavHead {border-bottom:none!important;}
.forgotLinks {margin:15px auto; text-align:center;}
.forgotLinks a {margin:10px 5px; display:inline-block; *display:inline; *zoom:1;}
.forgotLinks a:hover {text-decoration:underline;}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #eaeaea inset;
}

input[type=text], input[type=password] {border:0px!important; background-color:#eaeaea!important; padding:8px!important;}

.NewAccount {background-color: #00779f; width: 90%; margin-left:auto; margin-right:auto; margin-top:10px; text-align: center; padding:10px 0px;}
.NewAccount:hover {background-color:#4c9fbc; cursor:pointer;}
.NewAccount a:link, .NewAccount a:visited {color:#fff!important; font-size:20px; font-weight:bold; display:block;}
.leftContentCell .LoginWrapper .NewAccount a:link, .leftContentCell .LoginWrapper .NewAccount a:visited{font-size:14px; font-weight:lighter; } 
.leftContentCell .LoginWrapper .forgotLinks a {margin:10px 1px;}
.leftContentCell .LoginWrapper input[type=text], .leftContentCell .LoginWrapper input[type=password]{width:190px!important;}

.footer
{
    background-color: #666;
    color:#fff;
    font-size: 10px;
    text-align: center;
    padding: 15px 0px;
    margin:50px 0px 0px 0px;
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< RKT
	position:relative;
========================================================================
    position: relative;
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> dev
	/*width:100%;
	position:absolute;
	bottom:0px;*/
}
.footer a, .mobileMenuWrapper a {color:#fff;}
.mobileMenuWrapper {padding:5px; font-size:10px; position:absolute; bottom:10px; right:15px;}
.ui-widget-header {background:#ccc; border:0;}
.ddlDependents{border:0px; padding:3px; background-color:#eaeaea;}
.ProgressBar {height:32px; width:98%; background:url(../Img/Progressbar_bg.png); background-repeat:repeat-x; margin-bottom:10px;}
.Bar {height:32px; width:60%; background:url(../Img/Progressbar_overlay.png); background-repeat:repeat-x;}
.GoalTable, .GoalTable tr td {border:0px!important;}
.GoalTable tr th {font-size:20px!important; color:#333; white-space:nowrap;padding:5px 8px;}
.GoalTable tr td {text-transform:uppercase; background-color:#81deff; padding:5px 8px;}
.GoalTable tr td a {text-transform:none!important; font-size:12px; white-space: nowrap;}
.complianceStatus{font-size: 20px; white-space: nowrap;}
.GoalsSectionHead, .GoalsSectionHead td{background-color:#00779f!important; color:#fff; font-size:20px; padding:5px;}
.ProtocolLinkWrapper {margin-bottom:5px; padding:10px; background-color:#eaeaea; box-shadow: 2px 2px 2px #888888;}

/*Device Integration Component*/
.CriteriaWrapper
{
    background-color: #BBD6E5;
    border-top:5px solid #666;
}
.DeviceSelection {background:#666; padding:5px; color:#fff;}
.DeviceSelectionTable td{padding:2px 8px; vertical-align:top;}

.SummaryWrapper ul li{}
.SummaryWrapper ul li span {font-size:18px; font-weight:bold;}
.ChartWrapper {border-top:5px solid #666;}
.daySummary
{
    background-color: #FED466;
    background-image:url(../Img/DI-calendar.png);
    background-repeat:no-repeat;
    background-position: 95% 40%;
    color:#92721d;
}
.stepSummary{
    background-color: #19A508;
    background-image:url(../Img/DI-steps.png);
    background-repeat:no-repeat;
    background-position: 95% 40%;
    color: #fff;
}
.calSummary{
    background-color: #F23C6F;
    background-image:url(../Img/DI-calories.png);
    background-repeat:no-repeat;
    background-position: 95% 40%;
    color: #fff;
}
.activeSummary{
    background-color: #50AAAA;
    background-image:url(../Img/DI-activity.png);
    background-repeat:no-repeat;
    background-position: 95% 40%;
    color: #fff;
}
.DeviceDashboardFooterButton { 
    background-image:url(../Img/DI-settings.png);
    background-repeat:no-repeat;
    background-position: 95% 40%;
    float:right;
    white-space:nowrap;
    height:35px;
    width:160px;
    padding:8px 40px 8px 10px;
}
.DeviceDashboardFooterButton:hover {background-color:#0096e6; }
.DeviceDashboardFooterButton a{color: #fff; display:block;}
.DeviceDashboardFooterButton:hover a{text-decoration:underline;}
.DeviceDashboardFooterButtonNoCog {
    float:right;
    white-space:nowrap;
    height:35px;
    padding:8px 20px;
}
.DeviceDashboardFooterButtonNoCog:hover {background-color:#0096e6; }
.DeviceDashboardFooterButtonNoCog a{color: #fff; display:block;}
.DeviceDashboardFooterButtonNoCog:hover a{text-decoration:underline;}
.DeviceInstructions{border:3px solid #fddb3e; background:#e8f4f5; padding:10px; margin:0px 10px;}
.deviceButtons a{color:#eaeaea;}
.deviceButtons a:hover{color:#fff; text-decoration:underline;}
.addDeviceBtn{background-color:#0096e6; padding:15px 20px; font-size:20px; cursor:pointer;}
.removeAllDevices{background-color:#c0311e; padding:15px 20px; font-size:20px;}
/*********************************************
    Surveys design updates
**********************************************/

.btnHEPSurveys {display:block; text-align:center; margin:20px auto; padding:10px 25px; color:#fff; border-radius:3px; font-size:16px; background:#1677a1; width:120px;}
input.btnHEPSurveys {display:block; text-align:center; margin:20px auto; padding:5px 0px; color:#fff; border-radius:3px; font-size:16px; background:#1677a1; width:120px;}
.btnHEPSurveys:hover {background:#1ea0d8;}
.questionValidationSummary {padding:10px!important; margin:10px auto!important; width:50%!important; border:2px solid red!important; font-size:16px!important; color:red!important;}
.correctQuestion{background:#d2f3d4; border:2px solid #109578;}
.incorrectQuestion{background:#f6e8e8; border:2px solid #cc192a;}
.factsheet{background:#fdf6e4; border:2px solid #5b9ec1; width:94%; margin:10px auto;}
.accountInfoHide {display:none;}